{
  "name": "dev.reha.fr",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "sass": "node-sass -w scss/ -o css/"
  },
  "author": "Ouidade Soussi",
  "license": "ISC",
  "devDependencies": {
    "node-sass": "^9.0.0"
  },
  "repository": {
    "type": "git",
    "url": "https://figureslibres.io/gogs/bachir/drupal-reha.git"
  }
}
